Phenomenon Instance
Get a list of Phenomenon objects. Phenomena have many to many mapping with Observations.
### Available end points:
- `/phenomena/` - Will list all phenomena in the database
- `/phenomena.json` - Will return all phenomena in json format
- `/phenomena/<object_id>/` - Returns phenomena object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `names`
- `terms`
### How to use filters:
`/phenomena/?names__name__contains=sea`
`/phenomena.json?terms__vocabulary=cf_standard_names`
GET /api/v2/phenomona/29445/?format=api
{
"ob_id": 29445,
"names": [
{
"ob_id": 22940,
"name": "mole_fraction_of_tracer"
},
{
"ob_id": 22941,
"name": "tracer volume mixing ratio"
}
],
"terms": [
{
"ob_id": 6064,
"label": "units",
"value": "mole mole-1",
"vocabulary": ""
},
{
"ob_id": 32597,
"label": "long_name",
"value": "tracer volume mixing ratio",
"vocabulary": ""
},
{
"ob_id": 32598,
"label": "standard_name",
"value": "mole_fraction_of_tracer",
"vocabulary": ""
},
{
"ob_id": 32599,
"label": "var_id",
"value": "qtracer",
"vocabulary": ""
}
]
}